<?php


class ModelShippingFreteacombinar extends Model {

    function getQuote($address) {
	    //$this->load->language('shipping/braspress');

        $quote_data = array();
        $quote_data['freteacombinar'] = array(
            'code'         => 'freteacombinar.freteacombinar',
        	'title'        => $this->config->get('freteacombinar_titulo'),
        	'cost'         => 0,
			'tax_class_id' => $this->config->get('item_tax_class_id'),
		    'text'         => 'Valor a combinar'
        );

        $method_data = array(
            'code'       => 'freteacombinar',
        	'title'      => $this->config->get('freteacombinar_titulo'),
        	'quote'      => $quote_data,
        	'sort_order' => $this->config->get('freteacombinar_sort_order'),
            'error'      => false
        );

        return $method_data;
        
    }
}
?>